HomePentest-Tools.com Logo

EMC Isilon OneFS Privilege Escalation Vulnerability CVE-2016-9871

Severity
CVSSv3 Score
7.2
Vulnerability description

EMC Isilon OneFS is affected by a privilege escalation vulnerability that could potentially be exploited by attackers to compromise the affected system.

Risk description

A malicious user who has both ISI_PRIV_LOGIN_PAPI and ISI_PRIV_SYS_SUPPORT privileges could potentially exploit this vulnerability to gain root-level privileges.

Recommendation

Update to version 7.1.1.11, 7.2.1.4 or later.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 3, 2017
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available